[
{
"title":"Workbook",
"type":"comicMenu",
"settings":{"group":"WorkbookButons","elementsGroup":"WorkbookToLeft"},
"children":[
	{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 1","x":30,"y":96,"width":95,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x985D9B","subMenuPath":"assets/menu/data/workbookSubMenu/workbookMenuUnit3.json","settings":{"text":"Unit 3","x":30,"y":153,"width":95,"height":50},"actions":{"click":"onClickMenuBtn","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 5","x":30,"y":210,"width":95,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 7","x":30,"y":267,"width":95,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 9","x":30,"y":324,"width":95,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 11","x":30,"y":381,"width":95,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"shape", "fillAlpha":0.2, "isMask":true,"normal":{"x":30,"y":96,"width":95,"height":335}, "collapse":{"x":30,"y":96,"width":95,"height":335}, "expand":{"x":30,"y":96,"width":250,"height":335}, "settings":{"mouseEnabled":false,"mouseChildren":false,"group":"WorkbookToLeft"}}
]
},


{
"title":"Workbook",
"type":"comicMenu",
"settings":{"group":"WorkbookButons","elementsGroup":"WorkbookToRight"},
"normal":{"x":0},"expand":{"x":-50},"collapse":{"x":103.3},
"children":[
	{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 2","x":184.5,"y":96,"width":95,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 4","x":184.5,"y":153,"width":95,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 6","x":184.5,"y":210,"width":95,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 8","x":184.5,"y":267,"width":95,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 10","x":184.5,"y":324,"width":95,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Unit 12","x":184.5,"y":381,"width":95,"height":50},"actions":{"click":"clickDemo"}},
	{"type":"shape", "fillAlpha":0.2,"isMask":true,"normal":{"x":184.5,"y":96,"width":95,"height":335}, "collapse":{"x":287.8,"y":96,"width":95,"height":335}, "expand":{"x":134.5,"y":96,"width":250,"height":335}, "settings":{"mouseEnabled":false,"mouseChildren":false,"group":"WorkbookToRight"}}
]
},

{
"title":"Workbook",
"type":"comicMenu",
"settings":{"group":"WorkbookButons","elementsGroup":"WorkbookToLeft"},
"normal":{"x":0},"expand":{"x":0},"collapse":{"x":51.6},
"children":[

{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Grammar Extra 1","x":339,"y":96,"width":200,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Grammar Extra 2","x":339,"y":153,"width":200,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Grammar Extra 3","x":339,"y":210,"width":200,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Grammar Extra 4","x":339,"y":267,"width":200,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Grammar Extra 5","x":339,"y":324,"width":200,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Grammar Extra 6","x":339,"y":381,"width":200,"height":50},"actions":{"click":"clickDemo"}}

]
},


{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Revision 1","x":598.5,"y":96,"width":130,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Revision 2","x":598.5,"y":153,"width":130,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Revision 3","x":598.5,"y":210,"width":130,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Revision 4","x":598.5,"y":267,"width":130,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Revision 5","x":598.5,"y":324,"width":130,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0x985D9B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Revision 6","x":598.5,"y":381,"width":130,"height":50},"actions":{"click":"clickDemo"}}


]



